/* img scale */
.meet_ul .meet_item .meet_info{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.about_info .info_left .pubPic:hover img{
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
}


/* template */
.about_th{font-size: 20px; font-weight: bold; color: #000; margin-bottom: 20px;}
@media only screen and (max-width: 980px) {
	.about_th{font-size: 18px; margin-bottom: 14px;}
}


/* about_info */
.about_info{overflow: hidden;}
.about_info .info_left{width: 50%; position: relative; padding-bottom: 52px;}
.about_info .info_left .pic1{width: 80%; padding-bottom: calc(106% * 0.8);}
.about_info .info_left .pic2{position: absolute; right: 0; bottom: 0; width: 54%; padding-bottom: calc(94% * 0.5); border: 10px solid #fff;}

.about_info .info_right{width: 47.5%;}
.about_info .info_right .title{text-transform: none;}
.about_info .info_right .brief{text-align: left; color: #333;}

@media only screen and (max-width: 1300px) {
	.about_info{zoom: 0.9;}
	.about_info .info_left .pic2{border-width: 8px;}
}
@media only screen and (max-width: 980px) {
	.about_info{zoom: 1;}
	.about_info .layout{flex-direction: column;}
	.about_info .info_left{width: 100%; padding-bottom: 40px;}
	.about_info .info_right{width: 100%; margin-top: 10px;}
	.about_info .info_left .pic2{border-width: 8px; width: 50%; padding-bottom: 45%;}
}

/* about_principles */
.about_principles{position: relative; color: #fff; background: var(--commonColor); padding: 4% 0 10%;}
.principles_bg{background-position: left center; background-size: cover; position: absolute; right: 0; top: 0; bottom: 0; width: 69.7%;}
.about_principles .web_th .small_title{color: #fff;}

.principles_inner{margin-top: 2.5%;}
.principles_inner .princip_video{width: 28.5%; margin-right: 3.5%;}
.principles_inner .princip_video lite-youtube{display: block; height: 100%;}
.principles_inner .princip_item{width: 32%; margin-top: 35px; background: #fff; padding: 0 30px 28px; position: relative; color: #333;}
.principles_inner .princip_item:nth-child(2){margin-right: 4%;}
.principles_inner .princip_item::before{position: absolute; left: 0; bottom: 0; right: 0; height: 8px; background: var(--commonColor); content: '';}
.principles_inner .princip_item .item_icon{width: 70px; height: 70px; background: var(--commonColor); overflow: hidden; margin-top: -35px;}
.principles_inner .princip_item .item_icon img{display: block; height: 36px; margin: 17px auto 0;}
.principles_inner .princip_item .title{font-family: 'Arial-BoldMT'; font-size: 20px; line-height: 1.4; margin-top: 24px;}
.principles_inner .princip_item .brief{line-height: 28px; margin-top: 8px;}
.principles_inner .princip_item:hover .item_icon img{animation: swing 0.5s;}
@media only screen and (max-width: 1450px) {
	.principles_inner .princip_item{margin-top: 30px; padding: 0 20px 28px;}
	.principles_inner .princip_item .item_icon{width: 60px; height: 60px; margin-top: -30px;}
	.principles_inner .princip_item .item_icon img{height: 30px; margin-top: 15px;}
	.principles_inner .princip_item .title{margin-top: 20px;}
}
@media only screen and (max-width: 1300px) {
	.principles_inner{zoom: 0.9;}
	.principles_bg{width: 72%;}
	.principles_inner .princip_video{margin-right: 2.5%;}
	.principles_inner .princip_item{width: 33%;}
	.principles_inner .princip_item:nth-child(2){margin-right: 3%;}
}
@media only screen and (max-width: 980px) {
	.about_principles{padding: 30px 0 30px;}
	.principles_bg{width: 100%; background-position: center center;}
	.principles_inner{zoom: 1; flex-direction: column; margin-top: 16px;}
	.principles_inner .princip_video{width: 100%; margin-right: 0;}
	.principles_inner .princip_item{width: 100%; margin-right: 0 !important; padding: 0 16px 24px;}
	.principles_inner .princip_item::before{height: 6px;}
	.principles_inner .princip_item .item_icon{margin-top: -20px;}
	.principles_inner .princip_item .title{margin-top: 16px;}
}

/* about_nums */
.about_nums{position: relative; z-index: 1; margin-top: -6%;}
.about_num_div{background: #000; position: relative; padding: 4% 2%;}
.about_num_div .num_item{width: 25%; text-align: center; padding: 0 8px;}
.about_num_div .num_item .num_row{font-size: 72px; font-family: 'Arial-Black'; font-weight: bold; line-height: 1; justify-content: center; align-items: flex-end; color: var(--commonColor);}
.about_num_div .num_item .num_row .suffix{font-size: 42px;}
.about_num_div .num_item .title{color: #fff; text-transform: uppercase; font-family: 'Arial-BoldMT'; font-size: 18px; margin-top: 14px;}

@media only screen and (max-width: 1600px) {
	.about_num_div .num_item .num_row{font-size: 64px;}
	.about_num_div .num_item .num_row .suffix{font-size: 40px;}
}
@media only screen and (max-width: 1450px) {
	.about_num_div .num_item .num_row{font-size: 56px;}
	.about_num_div .num_item .num_row .suffix{font-size: 36px;}
	.about_num_div .num_item .title{font-size: 17px;}
}
@media only screen and (max-width: 1300px) {
	.about_num_div .num_item .num_row{font-size: 44px;}
	.about_num_div .num_item .num_row .suffix{font-size: 32px;}
	.about_num_div .num_item .title{font-size: 16px;}
}
@media only screen and (max-width: 980px) {
	.about_nums{margin-top: 0;}
	.about_nums .layout{padding: 0;}
	.about_num_div{padding: 35px 8px; flex-wrap: wrap;}
	.about_num_div .num_item{width: 50%;}
	.about_num_div .num_item:nth-child(n+3){margin-top: 15px;}
	.about_num_div .num_item .num_row{font-size: 38px;}
	.about_num_div .num_item .num_row .suffix{font-size: 26px;}
}

/* about_team */
.about_team{overflow: hidden;}
.about_team .team_left{width: 48.5%;}
.about_team .team_left .team_item{width: 46.5%; position: relative;}
.about_team .team_left .team_item:nth-child(2n+1){margin-top: 6%;}
.about_team .team_left .team_item .pic{padding-bottom: 152.8%;}
.about_team .team_left .team_item .pic::before{position: absolute; left: 0; bottom: 0; width: 100%; height: 0; content: ''; z-index: 1; background: linear-gradient(to bottom, transparent 45%, #FA3026); opacity: 0;}
.about_team .team_left .team_item .team_info{position: absolute; left: 20px; right: 20px; top: 50%; text-align: center; z-index: 2; opacity: 0; transition: all 0.5s ease;}
.about_team .team_left .team_item .name{font-family: 'Arial-BoldMT'; font-size: 22px; color: #fff;}
.about_team .team_left .team_item .txt{font-size: 18px; color: #fff;}
.about_team .team_left .team_item .share{margin-top: 14px;}
.about_team .team_left .team_item .share a{display: inline-block; width: 28px; height: 28px; background: #000; border-radius: 50%; margin-top: 4px;}
.about_team .team_left .team_item .share a img{display: block; height: 16px; margin: 6px auto 0;}
.about_team .team_left .team_item .share a:hover{background: var(--commonColor); animation: swing 0.5s;}
.about_team .team_left .team_item:hover .pic::before{height: 100%; opacity: 1;}
.about_team .team_left .team_item:hover .team_info{opacity: 1; transform: translateY(-50%);}
.about_team .team_right{width: 47.5%;}
.about_team .team_right .title{color: #000;}
.about_team .team_right .brief{color: #333;}

@media only screen and (max-width: 1300px) {
	.about_team{zoom: 0.9;}
}
@media only screen and (max-width: 980px) {
	.about_team{zoom: 1;}
	.about_team .layout{flex-direction: column;}
	.about_team .team_left{width: 100%; flex-wrap: wrap;}
	.about_team .team_left .team_item{width: 48%;}
	.about_team .team_left .team_item:nth-child(2n+1){margin-top: 16px;}
	.about_team .team_left .team_item .pic::before{height: 100%; opacity: 1; background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 45%, #FA3026);}
	.about_team .team_left .team_item .team_info{opacity: 1; transform: translateY(-50%); left: 12px; right: 12px;}
	.about_team .team_left .team_item .name{font-size: 18px;}
	.about_team .team_left .team_item .share{margin-top: 8px;}
	.about_team .team_right{width: 100%; margin-top: 24px;}
}


/* home_contact */
.home_contact{overflow: hidden; position: relative;}
.home_contact::before{position: absolute; content: ''; left: 0; width: 100%; bottom: 0; height: 80%; background: var(--commonColor);}
.home_contact_inner{position: relative; padding: 4.5% 0;}
.home_contact_inner .title{color: #fff; font-family: 'Arial-BoldMT'; font-size: 40px; line-height: 1.3;}
.home_contact_inner .brief{color: #000; font-family: 'Arial-BoldMT'; font-size: 20px; line-height: 1.4; margin: 12px 0 24px;}
.home_contact_inner .pubMore:hover{color: var(--commonColor);}
.home_contact_inner .pubMore:hover::before{background: #fff;}

.home_contact .contact_img{width: 42%;}
@media only screen and (max-width: 1450px) {
	.home_contact::before{height: 86%;}
	.home_contact_inner .title{font-size: 36px;}
	.home_contact_inner .brief{font-size: 18px;}
}
@media only screen and (max-width: 1300px) {
	.home_contact .layout{zoom: 0.9;}
	.home_contact::before{height: 90%;}
	.home_contact_inner{padding: 40px 0 50px;}
	.home_contact_inner .title{font-size: 32px;}
}
@media only screen and (max-width: 980px) {
	.home_contact .layout{zoom: 1;}
	.home_contact::before{height: 100%;}
	.home_contact .layout{flex-direction: column;}
	.home_contact_inner{padding: 35px 0 25px; width: 100%;}
	.home_contact_inner .title{font-size: 26px;}
	.home_contact_inner .brief{font-size: 18px; margin: 12px 0 20px;}
	.home_contact .contact_img{width: 100%;}
}

/* home_customer */
.home_customer{overflow: hidden;}
.customer_inner{position: relative; margin-top: 3%; margin-bottom: 50px;}
.customer_inner .swiper-slide{width: 50%; padding: 0 20px;}
.customer_item{position: relative; padding: 8% 30px;}
.customer_item::before{content: ''; position: absolute; left: 0; width: 100%; top: 0; height: 100%; background: #ECECEC; transform: skewX(172deg); z-index: -1;}
.customer_item .user_img{width: 19%; position: relative; height: 100%;}
.customer_item .user_img::before{position: absolute; left: 3px; top: 4px; width: 100%; height: 100%; content: ''; background: var(--commonColor); z-index: 0; border-radius: 50%;}
.customer_item .user_img .pic{padding-bottom: 100%; border-radius: 50%; z-index: 1;}
.customer_item .user_img .pic img{z-index: 1;}
.customer_item .customer_info{width: 77%;}
.customer_item .customer_info .title{font-size: 20px; color: #000;}
.customer_item .customer_info .brief{color: #333; line-height: 28px; margin-top: 10px;}
.customer_item:hover .user_img .pic{animation: swing 0.5s;}

.customer_inner .common-pagination{display: block !important; bottom: -50px;}
.customer_inner .common-pagination .swiper-pagination-bullet{width: 25px; height: 5px; border-radius: 0; margin: 0 5px;}
@media only screen and (max-width: 980px) {
	.home_customer .layout{padding: 0;}
	.home_customer .web_th{padding: 0 14px;}
	.customer_inner{margin-top: 20px; margin-bottom: 34px;}
	.customer_item{padding: 24px 16px;}
	.customer_inner .swiper-slide{padding: 0 20px; width: 100%; margin-right: 0;}
	.customer_item .customer_info .title{font-size: 16px;}
	.customer_item .customer_info .brief{font-size: 14px; line-height: 22px; margin-top: 5px;}
	.customer_inner .common-pagination{bottom: -34px;}
	.customer_inner .common-prev,
	.customer_inner .common-next{display: block !important;}
	.customer_inner .common-prev{left: 0;}
	.customer_inner .common-next{right: 0;}
}

